.lazy-wrapper-2 svg {
    width:100%;
}

.coin-gif {
    position: absolute;
    top:6%;
    left:25%;
    right:25%;
    width:50% !important;
    height:40%;
    z-index: 2;
}

.iphone-screen-outer {
    position: relative;
    z-index: 99;

    
}


.border-blue, .border-purple {
    position: absolute;
    left:0;
    height:100%;
    z-index:1;
}

 
.border-blue {
    border-left: solid 5px #253C7F;
}

.border-purple {
    border-left: solid 5px #8C5AA5;
}

.axa-circle-illas {
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    height:auto;
        
}

@-webkit-keyframes axa-blue-screen-ani {
    0%, 10% {transform: translateY(0px);}
    
    20% {transform: translateY(-468px);}

    25% {transform: translateY(-880px);}
    
    30% {transform: translateY(-1935px);}
    
    35% {transform: translateY(-2149px);}
    
    40% {transform: translateY(-2895px);}
    
    45% {transform: translateY(-2976px);}
    
    55% {transform: translateY(-3924px);}
    
    60% {transform: translateY(-4640px);}
    
    70% {transform: translateY(-5664px);}
    
    72% {transform: translateY(-6324px);}
    73% {transform: translateY(-6224px);}   
    74% {transform: translateY(-6304px);}
    75%, 90% {transform: translateY(-6274px);}

    92% {transform: translateY(-4666px);}
    
    94% {transform: translateY(-1620px);}
    
    95% {transform: translateY(-50px);}
    96% {transform: translateY(50px);}
    97% {transform: translateY(-30px);}   
    100% {transform: translateY(0px);}
}

@-moz-keyframes axa-blue-screen-ani {
    0%, 10% {transform: translateY(0px);}
    
    20% {transform: translateY(-468px);}

    25% {transform: translateY(-880px);}
    
    30% {transform: translateY(-1935px);}
    
    35% {transform: translateY(-2149px);}
    
    40% {transform: translateY(-2895px);}
    
    45% {transform: translateY(-2976px);}
    
    55% {transform: translateY(-3924px);}
    
    60% {transform: translateY(-4640px);}
    
    70% {transform: translateY(-5664px);}
    
    72% {transform: translateY(-6324px);}
    73% {transform: translateY(-6224px);}   
    74% {transform: translateY(-6304px);}
    75%, 90% {transform: translateY(-6274px);}

    92% {transform: translateY(-4666px);}
    
    94% {transform: translateY(-1620px);}
    
    95% {transform: translateY(-50px);}
    96% {transform: translateY(50px);}
    97% {transform: translateY(-30px);}   
    100% {transform: translateY(0px);}
}


@keyframes axa-blue-screen-ani {
    0%, 10% {transform: translateY(0px);}
    
    20% {transform: translateY(-468px);}

    25% {transform: translateY(-880px);}
    
    30% {transform: translateY(-1935px);}
    
    35% {transform: translateY(-2149px);}
    
    40% {transform: translateY(-2895px);}
    
    45% {transform: translateY(-2976px);}
    
    55% {transform: translateY(-3924px);}
    
    60% {transform: translateY(-4640px);}
    
    70% {transform: translateY(-5664px);}
    
    72% {transform: translateY(-6324px);}
    73% {transform: translateY(-6224px);}   
    74% {transform: translateY(-6304px);}
    75%, 90% {transform: translateY(-6274px);}

    92% {transform: translateY(-4666px);}
    
    94% {transform: translateY(-1620px);}
    
    95% {transform: translateY(-50px);}
    96% {transform: translateY(50px);}
    97% {transform: translateY(-30px);}   
    100% {transform: translateY(0px);}
}



#axa-blue-screen {
    -webkit-animation: axa-blue-screen-ani 20s ease infinite;
          animation: axa-blue-screen-ani 20s ease infinite;
}



    


@-webkit-keyframes iphone-screen-wire {
    0% {
        top:28%;
        left: 33.5%;
        opacity: 0;

  }
    10% {
        top:28%;
        left: 33.5%;
        opacity: 1;

    }
    20% {
        top:-5%;
        left: 33.5%;
    }
        
    27% {
        top:-5%;
        left: 33.5%;
    }
        
    30% {
        top:28%;
        left: 33.5%;
    } 
        
    33% {
        top:28%;
        left: 33.5%;
    } 
        
    36% {
        top:28%;
        left: 0%;
    }
    
    41% {
        top:28%;
        left: 0%;
    }
    
    51% {
        top:0%;
        left: 0%;
        }
    
    53% {
        top:0%;
        left: 0%;
        }
 
    56% {
        top:28%;
        left: 0%;
        }
        
    59% {
        top:28%;
        left: 0%;
        }
        
    62% {
        top:28%;
        left: -33.5%;
        }
        
    65% {
        top:28%;
        left: -33.5%;
        }
    75% {
        top:-5%;
        left: -33.5%;   
        }
        
    80% {
        top:-35%;
        left: -33.5%;
        }
        
    83% {
        top:-35%;
        left: -33.5%;
        }
        
    90% {
        top:28%;
        left: -33.5%;
        opacity: 1;
        }
        

      100% {

        top:28%;
        left: -33.5%;
        opacity: 0;
        }
}

@keyframes iphone-screen-wire {
    0% {
        top:28%;
        left: 33.5%;
        opacity: 0;
  }
    10% {
        top:28%;
    left: 33.5%;
        opacity: 1;
    }
    20% {
        top:-5%;
        left: 33.5%;
    }
        
    27% {
        top:-5%;
        left: 33.5%;
    }
        
    30% {
        top:28%;
        left: 33.5%;
    } 
        
    33% {
        top:28%;
        left: 33.5%;
    } 
        
    36% {
        top:28%;
        left: 0%;
    }
    
    41% {
        top:28%;
        left: 0%;
    }
    
    51% {
        top:0%;
        left: 0%;
        }
    
    53% {
        top:0%;
        left: 0%;
        }
 
    56% {
        top:28%;
        left: 0%;
        }
        
    59% {
        top:28%;
        left: 0%;
        }
        
    62% {
        top:28%;
        left: -33.5%;
        }
        
    65% {
        top:28%;
        left: -33.5%;
        }
    75% {
        top:-5%;
        left: -33.5%;   
        }
        
    80% {
        top:-35%;
        left: -33.5%;
        }
        
    83% {
        top:-35%;
        left: -33.5%;
        }
        
    90% {
        top:28%;
        left: -33.5%;
        opacity: 1;
        }
        

      100% {

        top:28%;
        left: -33.5%;
        opacity: 0;
        }
}


.iphone-screen-wire {
    position: absolute;
    top:28%;
    left:33.5%;
    width:100%!important;
    overflow: hidden;
    z-index: 1;
    opacity:0;
    -webkit-animation: iphone-screen-wire 20s infinite ease forwards;
          animation: iphone-screen-wire 20s infinite ease forwards;
    -webkit-animation-delay: 1s;
          animation-delay: 1s;
    
}

